Help us improve these docs. Take our quick survey.
curl --request DELETE \
--url https://api.example.com/v1/preview/models/{model_id} \
--header 'Authorization: Bearer <token>'{
"model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"deleted_checkpoints": 123,
"deleted_run": true
}Supprimez un modèle, tous ses points de contrôle, ses Artifacts et le run W&B associé.
curl --request DELETE \
--url https://api.example.com/v1/preview/models/{model_id} \
--header 'Authorization: Bearer <token>'{
"model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"deleted_checkpoints": 123,
"deleted_run": true
}Documentation Index
Fetch the complete documentation index at: https://docs.wandb.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Cette page vous a-t-elle été utile ?